`<teiFsd2>` | (feature system declaration) contains a feature system declaration.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | Must contain a standard TEI header, a set of feature declarations, and optionally a set of feature co-occurrence constraints.
Parents | [none]
Children | fsDecl teiHeader
Declaration |
    <!ELEMENT teiFsd2       - -  (teiHeader, fsDecl+)               >
    <!ATTLIST teiFsd2            %a.global                          >
See | 26

Back to index